Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Índice
 Wiki
 FAQ del foro
 FAQ del VDR-NG-EM
 Funcionalidades del VDR
 Mejoras del VDR-NG-EM
 Primeros pasos FW-VDR
 Descargas VDR-NG-EM
Flujo RSS


Yahoo! 
MSN 
AOL 
Netvibes 
Bloglines 



Problema al compilar la última versión VDR-NG-EM 0.5

Ver el tema anterior Ver el tema siguiente Ir abajo

Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por outon el Jue 30 Jul 2009 - 11:22

Hola a todos,

estoy intentando compilar la última versión del nuevo firmware y obtengo un error que impide generar el firm:

Código:
checking for flex... (cached) lex
checking lex output file root... configure: error: cannot find output from lex; giving up
make[2]: *** [config.status] Error 1
make[2]: se sale del directorio `/home/outon/VDR-NG-EM/VDR-NG-FW/build/egcs.build/gcc'
make[1]: *** [all-gcc] Error 2
make[1]: se sale del directorio `/home/outon/VDR-NG-EM/VDR-NG-FW/build/egcs.build'
make: *** [/home/outon/VDR-NG-EM/VDR-NG-FW/m7x0_xtc_uclibc_Linux-i686/stagefiles/.egcs_compiled] Error 2
outon@ubuntu:~/VDR-NG-EM/VDR-NG-FW$

Tengo un Ubuntu 9.04 por si sirve de ayuda.

¿Alguna sugerencia?
avatar
outon

Cantidad de envíos : 21
Fecha de inscripción : 15/01/2009

Ver perfil de usuario

Volver arriba Ir abajo

Re: Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por jb el Jue 30 Jul 2009 - 11:31

Por si sirve de algo la información, yo compilé ayer con la misma versión de ubuntu y no tuve problemas.
avatar
jb
Betatester

Cantidad de envíos : 1192
Fecha de inscripción : 16/11/2008
Edad : 47
Localización : Lérida y Zaragoza

Ver perfil de usuario

Volver arriba Ir abajo

Re: Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por outon el Jue 30 Jul 2009 - 13:15

Ya he tenido tiempo para hacer una egloga -- me hizo gracia esta expresión para "realizar una búsqueda en google" -- y parece que hay que instalar algo mas...

Esta noche cuando salga del curro lo probaré en casa. Ya os contaré.
avatar
outon

Cantidad de envíos : 21
Fecha de inscripción : 15/01/2009

Ver perfil de usuario

Volver arriba Ir abajo

Re: Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por Posix el Jue 30 Jul 2009 - 20:09

En su día, yo necesité un:
Código:
sudo apt-get install flex
No recuerdo el error exacto que daba al compilar pero podría ser.

_________________
VDR-NG-EM 0.7 R1084 - WD Elements 1TB ext3
VDR-NG-EM 0.7 R1048 - WD Elements 250GB ext3
swap, samba, VPN, mediatomb, uShare, nfsd
avatar
Posix
Desarrollador

Cantidad de envíos : 691
Fecha de inscripción : 05/11/2008
Edad : 50
Localización : Madrid

Ver perfil de usuario

Volver arriba Ir abajo

Re: Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por outon el Vie 31 Jul 2009 - 12:06

Efectivamente... tras instalar el paquete flex se ha compilado correctamente.
avatar
outon

Cantidad de envíos : 21
Fecha de inscripción : 15/01/2009

Ver perfil de usuario

Volver arriba Ir abajo

Re: Problema al compilar la última versión VDR-NG-EM 0.5

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.